0

Ошибка при обновлении VMWare ESXi 5.5 U2d

Posted by admin on 05.06.2015 in VMWare |

При попытке обновить VMWare ESXi до версии 5.5 U2d из дистрибутива от HP (VMware-ESXi-5.5.0-Update2-2403361-HP-550.9.2.27-Mar2015.iso) возникает ошибка: “ValueError: Cannot merge VIBs Mellanox_bootbank_net-mst_2.0.0.0-10EM.550.0.0.472560, Mellanox_bootbank_net-mst_2.0.0.0-10EM.550. .0.472560 uith unequal payloads attributes: (tnet-mst: 8.250 KB], [net-mst: 8.242 KB])” и установка дальше не идет. Решение:

Copyright © 2011-2017 Сисадминские будни All rights reserved.
Любое воспроизведение материалов сайта возможно только с активной ссылкой на admsoft.ru.